package com.mca.cmmn.vo;

public enum LogActions {
  LOGIN("login"),
  LOGOUT("logout");

  private String value;

  LogActions(String value) {
    this.value = value;
  }

  public String getValue(){
    return value;
  }
}
